
// .v-text-field--filled > .v-input__control > .v-input__slot, .v-text-field--full-width > .v-input__control > .v-input__slot, .v-text-field--outlined > .v-input__control > .v-input__slot {
//     align-items: stretch;
//     min-height: 30px;
// }
// .v-input .v-label {
//     height: 20px;
//     line-height: 13px;
// }

// .v-text-field--outlined .v-label {
//     top: 10px;
// }
// .v-text-field--outlined .v-label--active {
//     transform: translateY(-19px) scale(0.95);
// }
.v-stepper__step__step {
    align-items: center;
    border-radius: 50%;
    display: inline-flex;
    font-size: 0.75rem;
    justify-content: center;
    height: 54px;
    min-width: 24px;
    width: 54px;
    font-size: 25px;
    transition: 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
}
.v-main__wrap {
    padding-left:10px !important;
    padding-right:10px !important;
}
.theme--dark.v-image
{
 color:#9e9e9e !important;
}

.background-img
{
    background-image: url('img/17973908.jpg') !important;
    background-position: center center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}
#inspire-login
{
    background: transparent !important;
}
.menu-user
{
   top : 72px !important;
}